@media(max-width:768px)
{
    ::-webkit-input-placeholder { /* Edge */
      font-size: 12px !important; font-weight:400 !important;
    }
    
    :-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: 12px !important; font-weight:400 !important;
    }
        
    ::placeholder {
      color: 12px !important;
      font-weight:400 !important;
    }
}
.single-blog {
    background: #fff;
    box-shadow: 0 10px 20px 0 #00000020;
    border-radius: 5px;
}
.side_panel .row.dash-chart button:after{
    right: 25px;
    position: absolute;
}
.side_panel .btnv button:hover{
    color:#fff !important;
}
.side_panel .btnv.Activated button{
    color:#fff !important;
}
span.editicon_p.Rightside i {
    font-size: 18px;
    color: #249dd9;
}
.max-height-div{
    max-height:65vh;
    overflow-y:scroll;
    width:100%;
}
.doctor-information.col-sm-6 ul li{
    text-transform: uppercase;
}
.search_location{
    background: #fcfcfc;
}
.left-and-right-inner-addon.input-container input{
    border: 2px solid #36a4db!important;
}
section.blog-area{
    background: #f5f5f5;
}
.single-blog .thumb{
    border-radius:0px;
}
.short_details {
    padding: 0px 15px 10px!important;
    min-height:200px;
    border-radius: 0px 0px 5px 5px;
}
div#demo-content {
    background: #f5f5f5;
}
.footer_area{
        padding-bottom: 60px !important;
}
.setdiv_bg {
     background: #eaf7ff;
    margin: -20px -20px 8px;
    padding: 45px 20px 15px;
    display: inline-block;
}
div#ajax_table .card{
    padding: 15px 0px 0px;
}
.working_dd p.fontde{
    text-align: center;
}
.homebutton {
    z-index: 1;
    position: relative;
}
div#ajax_table .col-sm-8.text-left img {
    /* position: absolute;
    left: -19px;
    top: 5px; */
}
div#ajax_table .col-sm-8.text-left{
    min-height:160px;
}
div#ajax_table .col-sm-8.text-left p{
    font-size: 14px;
    line-height: 23px;
    color: #333;
    margin-bottom: 8px;
    position:relative;
    min-height: auto;
}
div#ajax_table .col-lg-4.col-md-6.border-color-card .row {
    min-height: 165px;
}
.New_topbardiv {
    background: #249dd9;
    padding: 20px 0px;
    color: #fff;
    margin-bottom:25px;
}
table.dataTable thead th{
    background:#f5f5f5;
}
h5.titletext{
	    color: #000000;
		    background-color: transparent;
			    text-align: left;
				    text-align: left; 	
}

/* new css -----------*/

.left-and-right-inner-addon img.right{
	    top: 5px;
}

h5.titletext{
	    color: #000000;
		    background-color: transparent;
			    text-align: left;
				    text-align: left; 	
}


div#ajax_table .col-sm-8.text-left p{
	    /* padding: 0px 25px 0 0px; */
	    
}
div#ajax_table .col-sm-8.text-left p.ajax_office_address {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 24px;
    white-space: nowrap;
    display: inline-block;
    width: 100%;
}
.homebutton a {
    text-transform: uppercase;
    font-size: 14px;
	    box-shadow: 0px 10px 20px 0 #00000020;
}

.homebutton a.btn.btn-bluesd {
    color: #249dd9;
}

.homebutton a.btn.btn-bluesd:hover {
    color: #ffffff;
}

ul.flex li{
	    border: 2px solid #249dd9;
        padding: 0px !important;
        align-items: center;
        display: flex;
        justify-content: center;
        margin: 2px;
}

.footer_menu ul {
    margin-left: -15px;
}

footer.footersec .right-button {
	    margin-left: 0px;
}

footer.footersec .right-button {
	    margin-left: 0px;
}

footer.footersec  .joinbtn {
   

   text-align: left;
}
.email {
    margin-top: 25px;
}
footer.footersec .right-button ul li {
   margin-left: 0px;
 
}

homebutton p.btn.btn-bluesd {
    box-shadow: 0px 10px 20px 0 #00000020;
}
h5.titletext{
	    padding: 10px 0 0;
}
span.adddivoffice{
	    padding: 10px 15px;
    border-radius: 50px;
}

div#Paggination_tb_filter {
    position: absolute;
    top: 0;
    left: 200px;
	    width: 25%;
}

div#Paggination_tb_paginate a {
    padding: 0px 10px;
    font-weight: bold;

}
div#Paggination_tb_paginate a {
    padding: 0px 10px;
    font-weight: bold;
    background: transparent;
    border: none;
}
div#Paggination_tb_paginate a{
	    color: #249dd9 !important;
}

a#Paggination_tb_previous {
    color: #484848 !important;
}
.footerlink ul li a {
    padding-right: 20px;
    color: #999999;
    font-size: 16px;
}

.top_tab_n.Office_details li h2{
        font-size: 22px !important;
}
.footerblack p{
	 color: #999999;
}

.modal-body label{
    text-transform: capitalize;
}

form#save_office .form-control{
	font-weight:bold;
}

.modal button.btn.btn-primary {
    margin-top: 20px;
    border-radius: 50px;
}

.insurance .tablinks{
	        background: #f5f5f5;
	
}
span#pamrleft {
    margin-left: 10px;
    /*font-weight: 600;*/
}

form#saveprofile_in .modal-footer {
    display: none;
}
.Title_div {
    background: transparent;
}
.tab-content.pt-3 {
    padding: 0 !important;
	    border: none;
}
.modal-body {
    padding: 0px 0px;
}
.tab1 {
        background: #f5f5f5;
}
.insurance .tab, .insurance .tabcontent{
	 border: none;
}
.insurance .tabcontent{
	    border-bottom: 1px solid #cccccc;
}
.swatch .swatch-element label {
    padding: 0;
    border-radius: 50px;
    background: transparent;
    height: 33px !important;
    width: 33px !important;
    line-height: 33px;
}

form#saveprofile_in .card-body {
    padding-top: 0px;
    padding: 0px 15px;
}

.modal button.btn.btn-primary {
    margin-top: 20px;
}

div#Editoffice.modal-title {	
    color: #000000;
}
div#Editoffice .form-control{
	/*font-weight:600;*/
}

.officeInsurance_edit1 {
    padding-bottom: 25px;
}
div#EditInsurance_office lable {
    padding: 10px;
}
div#Edit_response_div {
    padding: 15px 15px 0 15px;
}

div#Editoffice .modal-footer {
	display: none;
}

div#Editoffice .justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: left !important;
}

div#Editoffice .modal-body label {
    color: #249dd9;
    font-weight: 300;
    margin-bottom: 5px;
}

form#Edit_office {
}


div#viewoffice div#Edit_response_div1 {
    padding: 15px;
}
div#viewoffice .modal-footer, div#viewoffice hr {
	    display: none;
}

hr{
	
}


div#Insurancelist .modal-footer {
	    display: none;
}

.procedures-box ul li{
	    border-radius: 50px;
}

/*.card{
	    background: #249dd9;
		    padding: 20px;
			    border-radius: 0;
}

.card .mx-auto img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.card .row {
    display: flex;
    align-items: center;
}
.card h5, .card p {
    color: white;
}
*/
div#Insurancelist .officeInsurance {
    padding: 20px;
}


form#saveprofile .modal-footer {
	display: none;
}



.info_div h5, .info_div p {
    padding: 20px 20px 0px 20px;
}


section.profile {
    background: #249dd9;
	    padding: 20px 0;
}

section.profile .avtar_details {
    padding: 0px 0px;
    box-shadow: none;
    /*align-items: center;
    display:flex;
    */
}
section.profile .avtar_details{
    VERTICAL-ALIGN: middle;
    DISPLAY: contents;
}
section.profile .avtarimg img {
    border-radius: 200px;
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.y {
    background: #249dd9;
    width: 100px;
    text-align: center;
    border-radius: 50px;
    color: white;
    padding: 5px 0px;
    margin-top: 10px;
}
section.profile .row
{
    align-items: center;
}
.New_topbardiv .setname li {
    font-size: 20px;
    font-family: 'Radikal W03 Regular';
    line-height: 30px;
}
.avtar_details h5{
	color: white;
	    font-size: 20px;
		    font-family: "Radikal W03 Regular";
			    font-weight: normal;
}

.procedures-boxnpi ul li {
    background: white;
    margin-bottom: 15px;
    text-align: center;
    padding: 10px;
    border-radius: 50px;
font-family: "Radikal W03 bold";
}

.textmain.medal_center {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}
.ss_p span {
    color: white;
	   font-family: "Radikal W03 bold";
		    font-size: 18px;
}

p.closetoffice {
    color: white;
    font-family: "Radikal W03 bold";
	    font-size: 18px;
}

p.profile_phone {
    font-size: 16px;
    color: white;
	    font-family: "Radikal W03 Regular";
}


h6.title_to {
    padding: 15px;
	        font-size: 18px;
    color: #249dd9;
	font-family: "Radikal W03 bold";
}
.Griddiv .tabcontent {
    padding: 20px 45px 20px 20px;
    min-height: 72px;
    word-break: break-word !important;
    text-align: justify;
}
h6.title_to {
    padding: 15px;
    border-bottom: 2px solid #cccccc;
}

.bgshow, .bgshow2{
	    border: 1px solid #cccccc;
}
.tabcontent h6{
	font-family: "Radikal W03 Regular";
}

.doctor-information h1 {
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
	font-family: "Radikal W03 Regular";
}
div#practicee ul li {
    background: transparent;
    color: #666666;
    border: 2px solid #249dd9;
    border-radius: 5px;
	font-family: "Radikal W03 Regular";
}

.Project {
    padding: 0px !important;
    background: white;
}
.MainOffice .call {
    padding: 15px 0 10px;
    border-bottom: none;
}
.MainOffice .call .call-left h5 {
    font-size: 16px !important;
    color: #249dd9 !important;
	font-family: "Radikal W03 bold";
	    text-transform: capitalize;
	    height: 40px;
}
span#bg_day {
    padding: 0px 5px;
    background: transparent;
    margin-right: 7px;
    color: #000000;
    border-radius: 50px;
    border: 2px solid #249dd9;
    display: inline-block;
    width: 27px;
    text-align: center;
}
b, strong{
    font-family: 'Radikal W03 Bold';
}
form#dso_office_edit_new button.btn.btn-primary.Submit_ajax_11 {
    margin-right: 15px;
}
ul.detailsadd.setheight li p, ul.detailsadd li a p  {
	/*font-family: "Radikal W03 bold";*/
	    color: #000000;
	
}
div#DoctorInfo button.btn.btn-primary.Submit_ajax {
    margin-right: 15px;
}
.New_topbardiv h5 a{
color: white !important;
font-size: 24px;
font-family: "Radikal W03 bold";
margin-bottom: 15px;
}
.New_topbardiv p {
    font-size: 14px;
    /*margin-bottom: 15px !important;*/
}

.New_topbardiv .row{
	    align-items: center;
}
.New_topbardiv  .backbutton {
    position: absolute;
    right: 50px;
	    top: unset;
}
.New_topbardiv   .backbutton a{
	    border: 2px solid;
}

.d-flex.justify-content-center.align-items-center.rounded img {
   border-radius: 200px;
    height: 200px;
    width:200px;
    object-fit: cover;
}
section.profile p {
    font-weight: 400;
    
}
.side_panel .MainOffice {
    padding: 15px;
	    border-bottom: 1px solid #cccccc;
}

/*.side_panel .MainOffice .call-left1 {
   border-bottom: 2px solid #cccccc;
    padding-bottom: 10px;
}*/

.boxcolor h6 img {
    padding-right: 5px;
    height: 25px;
    display: none;
}
.boxcolor{
	    border-bottom: 2px solid #cccccc;
		    background-color: transparent;
}
a#author_bio_wrap_toggle {
    color: #0a0e1a;
}
.boxcolor h6 {
    font-size: 16px;
    color: #14192c;
}
.side_panel button {
    width: 100%;
}

.author_bio_toggle_wrapper {
    border: 2px solid #cccccc;
}

span.editicon_p.Rightside {
    position: absolute;
    top: 76px;
    right: 15px;
	z-index: 10;
	
}
.editicon1{
        margin-right: 10px;
}
.Griddiv.About_us.bgshow {
    position: relative;
}
.editicon1 i {
    color: white;
    font-size: 18px;
}
.author_bio_toggle_wrapper {
    border: 2px solid #cccccc;
}
.bgshow .textmain {
    padding-right: 0px;
}

div#Editinfo_about .modal-body, div#Procedures .modal-body, div#Procedures_handicap .modal-body, div#Practice_Insight .modal-body 
, div#Fellowship0 .modal-body, div#Fellowship1 .modal-body, div#Fellowship2 .modal-body, div#Fellowship3 .modal-body, 
div#Fellowship4 .modal-body, div#Fellowship5  .modal-body, div#Fellowship6 .modal-body,  div#Fellowship7 .modal-body,  
div#Fellowship8 .modal-body,  div#Fellowship9 .modal-body, div#Fellowship10 .modal-body, div#inspiredprofession .modal-body
{
    padding: 20px 20px;
}


div#Editinfo .d-flex.justify-content-center.align-items-center.rounded img {
    width: unset;
    height: unset;
    border-radius: unset;
}


section.profile .container {
    position: relative;
}
.ss_p p {
    color: #fff;
}

.sideblog p img, .sideblog p i  {
    margin-right: 10px !important;
}

.sideblog {
       border: 1px solid transparent;
    padding: 15px;
	    border-bottom: 1px solid #cccccc;
}

.sideblog p{
	    font-size: 14px;
		    margin-top: 0px;
}

.sideblog p {
       padding: 5px 0;
}
.sideblog a{
	    margin: 0px 0 50px 0px;
}

section.profile h5 a {
    font-size: 24px;
    color: white !important;
	    text-transform: capitalize;
		font-family: "Radikal W03 Regular";
}
.backbutton a {
    font-size: 15px !important;
letter-spacing: 1px;
padding: 3px 14px;
}

section.profile p {
    font-size: 14px;
    color: white;
    padding-right:0px;
}
p.ans {
    margin: 0px;
}
ul.detailsadd.setdiv p {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-family: 'Radikal W03 Regular';
    margin-bottom: 10px !important;
}
section.profile h5{
    margin-bottom: 10px;
}
span.adddivoffice11{
	    border-radius: 50px !important;
		    top: 50px;
}
.officeInsurance_edit {
    padding: 15px;
}
.col.maxheight1 {
    
}
.setdiv_1_center div#Requestresponse_div .row, div#editoffice_doctor .row {
    padding-bottom: 0px;
}
.MainOffice .call-right {
    position: absolute;
   
    float: none;
}
.MainOffice .call-right{
	   
}
.MainOffice .call-right i {
    font-size: 18px;
    color: #249dd9;
}

a.right_edit {
    position: absolute;
    right: 0px;
    color: #249dd9 !important;
    font-size: 18px;
}

section.profile .backbutton a {
    border: 1px solid;
	    margin-top: 50px;
}

 .officeInsurance_edit1 {
    padding-bottom: 25px;
   
}
 #myTable1 .swatch-element {
    background: #249dd9;
    text-align: center;
    color: #fff;
    border-radius: 23px;
    width: 32px;
    height: 32px;
}

#myTable1 .swatch-element.notselected label {
    color: #249dd9 !important;
}
#myTable1 .swatch-element label{
color:#fff !important;
}

div#myModal143 .info_div {
    padding: 15px;
}
div#myModal143 .info_div.my_storyalign{
	    padding: 0 !important;
		    padding-bottom: 10px !important;
}

.info_div.my_storyalign a {
       border: 1px solid #38a6dc;
    color: white;
    background: #249dd9;
    border-radius: 50px;
    padding: 8px 25px;
}
p.bgcolor{
	    color: #db2127;
}
.Griddiv .tabcontent .col-sm-12.setp{
    padding-bottom: 15px;
    padding-top:0px;
}

li.nav-item.linenone a {
    padding: 5px 25px !important;
    background: #249dd9;
    border-radius: 50px;
    color: white !important;
}

div#ajax_table .card{
	    border: 2px solid transparent;
}
div#ajax_table .card:hover{
	    border: 2px solid #249dd9;
}
.joinbtn button, div#jointext1 button, .viewbtn button{
	    padding: 10px 35px;
}
.text-block{
	    left: 32px;
}
.single-blog h4{
	    font-size: 18px;
		    color: #ffffff;
}
.text-block{
	    padding: 10px 20px;
}
.short_details i{
	    color: #db2127;
}

span.wb {
	    font-family: "Radikal W03 Bold" !important;
}

.jointext h5{
	    font-family: "Radikal W03 Regular" !important;
		
		    font-weight: unset;
}

h5.titletext2 {
	    margin-bottom: 25px;
}
div#jointext1 h5{
	font-family: "Radikal W03 Regular" !important;
	    font-size: 29px;
		    color: #000000;
			    font-weight: 700;
}
div#jointext1 p{
	font-family: "Radikal W03 Regular" !important;
	    font-size: 25px;
		    color: #000000;
}
p.handicap{
	    border-radius: 5px;
}
.procedures-box ul li{
	    background: transparent;
		    color: #000000;
			    border: 2px solid #249dd9;
}

.bgshow.Griddiv .tabcontent p{
	   
		   
}

.joinnow1{
	    background-attachment: fixed;
}
p.genral {
    font-weight: bold;
    color: #000000;
}
ul.detailsadd li p {
    color: #000000;
    /*font-weight: bold;*/
}
.sideblog p {
    color: #000000;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	    color: #000000;
}

form#doctor_office_edit_new span.adddivoffice1{
	    padding: 5px 10px;
}
.btn.btn-primary.Submit_editofficeajax {
    margin-top: 20px !important;
}
div#ajax_table h5 {
    text-transform: capitalize;
}
.progress {
    position: relative;
    overflow: visible;
    background-color: #9e9e9e;
}
.Pf_complation_bottom {
       font-size: 13px !important;
    font-weight: 400 !important;
    margin-bottom: 5px;
    color: #F44336 !important;
    font-family: 'Radikal W03 Regular' !important;
    padding: 12px 0px 0px;
}
spna.extra_per {
        position: absolute;
    right: 0;
    top: 12px;
    color: #249dd9;
    font-size: 16px;
}
.ss_p p.que {
    margin: 0;
}
/*
.setdetails_new {
    padding: 7px 10px;
    background: #00000014;
}*/

.side_panel .btnv {
       background: #fff;
    border-radius: 0px 10px 10px 0;
    margin-bottom: 10px;
    box-shadow: 1px 0px 5px #9e9e9e;
}
.side_panel button i {
    margin-right: 5px;
}
.side_panel button:hover{
    background: #249dd9;
    border-radius: 0px 10px 10px 0;
}
.side_panel button:hover a{
color:#fff;
}
.Griddiv .title_to {
    padding: 15px;
    border-bottom: 2px solid #cccccc;
}
.Griddiv .title_to h6{
    font-size: 18px;
    color: #249dd9;
    font-family: "Radikal W03 bold";
    padding-left: 6px;
}
.Griddiv h6.col-sm-2.text-right {
    padding-right: 0;
    font-size: 16px;
}
.progress-bar{
    border-radius:5px;
}
section.details_pro .col-sm-9 .container{
    padding:0px;
}
.MainOffice .call .call-left {
    height: unset;
    max-width: 92%;
}
span#colorred {
    color: red;
}
.header_area .navbar .profile-highlight:hover div {
    color: #249dd9 !important;
}
div#exampleModalLong_demo .modal-header span {
    font-size: 34px;
    position: absolute;
    top: 10px;
    right: 15px;
}
@media (min-width:270px) and (max-width:992px)
{
.container {
    max-width: 100% !important;
}
}

.profile-pic-size {
    height: 50px;
}
@media (min-width:769px) and (max-width:992px)
{
    .profile-pic-size {
        width: 75px !important;
        height: 75px !important;
    }
}
@media (min-width:992px) and (max-width:1199px)
{
    .profile-pic-size {
        height: 50px !important;
    }
}

@media (min-width:1200px) and (max-width:1364px)
{
    .profile-pic-size {
        height: 70px !important;
    }
}